Subject: Re: Flea bites

From: [email-masked]
Date: Sun, 23 Jul 95 17:25:00 EST

>> My ten year old daughter is covered with flea bites from our pet cat.
>> No one else in the family is effected like she is. The cat is an indoor
>> pet and we use an herbal flea collar on him, but there has got to be
>> something herbal we can do to help her ward off the bugers short of
>> putting a flea collar on her! ~:-)

The best thing you can do is to bathe the affected areas and then apply pure
lavender essential oil.  This will have an antibacterial effect.  Then apply
2-4 drops of thyme oil (or eucalyptus) diluted with 1 tbls. cider
vinegar...this will stop the itching.

Adding lavender or eucalyptus oil to the wash cycle will help to prevent
fleas from taking up residence in your daughters bedding/clothing.

Also,give your cat garlic.